alias syncthing='syncthing -no-browser'
alias newsboat='newsboat -r -u ~/Sync/.newsboat/urls -c ~/Sync/.newsboat/cache.db -C ~/Sync/.newsboat/config'
alias newsraft='newsraft -f ~/.config/newsraft/feeds -d ~/.config/newsraft/cache.db -c ~/.config/newsraft/config'
alias ll='ls -lahF'
alias jdownloader='/usr/local/jdk-17/bin/java -jar $HOME/bin/jdownloader/JDownloader.jar'
alias ifconfig_connect_urtwn0_home='doas ifconfig urtwn0 nwid Telecentro-903a wpakey MGMKNDWMZJHZ'
alias ifconfig_connect_iwm0_home='doas ifconfig iwm0 nwid Telecentro-903a wpakey MGMKNDWMZJHZ'
alias git_branch='git branch --show-current 2> /dev/null'
alias git_shortstat="git diff --shortstat 2> /dev/null | sed -E 's/.* ([0-9]+) insertion.* ([0-9]+) deletion.*/\1,\2/'"
alias mpvyt="mpv --cache=yes --cache-secs=120 --ytdl-format='bestvideo[ext=mp4][height<=?720]+bestaudio[ext=m4a]'"
alias yt-dlp-get="mkdir -p ~/Downloads/youtube/$(date '+%Y%m%d') && cd ~/Downloads/youtube/$(date '+%Y%m%d') && yt-dlp -S 'height:720' -a ~/Sync/youtube.txt"

#export PS1='$USER:$PWD $ '
#export PS1='$USER:$PWD \! $ '
#export PS1='$USER (${PWD##*/}) $ '
#export PS1='$USER@$(hostname -s) \w $ '
export PS1='$USER@$(hostname -s) ${PWD##*/} $ '

# load my ~/.profile file to define ENV
. ~/.profile
